Member Function
Iterator
Constructor
Iterator(index[, minLength])
Iterator(iterator)
Parameters

index | An index object.
minLength | Minimum length of the multiple maximal exact matches, default value is 1.
iterator | Another MultiMems iterator. (copy constructor) Types: MultiMems Iterator

Member of
MultiMems Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59